Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 12:08:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatma jeizan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatma jeizan Bot:  Hi Fatma Jeizan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7456685531 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333472744            04:01 PM, 29th Apr                   Sohaib                   Hi  ,Fa
 tma Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:02 PM, 29th Apr                   Sohaib                   We have checked and it appears that the following order number: (7456685531  ) was placed on (29/04/2021). Please note the delivery time frame is 2-3 business days. +97333472744           04:05 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           04:06 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475645